Skip to main content
POST
Create a Studio chat upload batch

Authorizations

Authorization
string
header
required

Bearer JWT token or API Key (sk-*).

Path Parameters

sessionId
string
required

Body

application/json
operationId
string<uuid>
required

Caller-generated UUID idempotency key for this exact operation.

clientDraftId
string
required
Maximum string length: 128
Example:

"draft-01hx3k4z7pq9"

files
object[]
required
Maximum array length: 30
studioActorId
string<uuid>

Optional expected actor identity. The host derives the actual actor from verified execution ancestry.

Response

201